body.search-results #posts {
    list-style-type: none;
    margin: 0;
    padding: 20px 0 0 0;
}

body.search-results #posts > li {
    padding: 15px 0;
}

body.search-results #posts > li + li {
    border-top: 1px dashed #ccc;
}

body.search-results #posts .readmore {
    display: block;
    margin-top: 10px;
}




/** PAGINATION **/
.page-numbers {
    list-style-type: none;
    margin: 0;
    padding: 40px 0 0 0;
    text-align: center;
}

.page-numbers li {
    display: inline-block;
}

.page-numbers li + li {
    padding-left: 5px;
}
